Subject: Re: bug#6229: 23.2; Cancel debug on entry non-functional?

From: Uday S Reddy <[email-masked]>
Date: Fri, 21 May 2010 10:55:11 +0100

Glenn Morris writes:

> Works for me:
> emacs-23.2 -Q

Yes, it is working for me too.  It must have been some particular
combination of debug-on-entry's that caused the problem.  If you keep
bug report alive for a while, I will get back if I can find a
reproducible instance.

Cheers,
Uday